Subject: [ANNOUNCE] New Argus Code: argus-dev-20080304.tgz

From: New Argus Code <[email-masked]>
Date: Wed, 05 Mar 2008 08:51:35 -0500

Hi.  I am the automated New Argus Code program that announces new
releases of Argus on this mailing list.  Take note that I not only
announce stable code, but unstable development code as well.

I have found that 
http://www.tcp4me.com/code/argus-archive/argus-dev-20080304.tgz has been 
released.

There have been 31 lines (of mostly code) added and 8 lines
removed (for a net gain of 23 lines) since the last release.

See 
http://jeremy.kister.net/code/argus/argus-dev-20080301-argus-dev-20080304.diff
for more details.